Bug 1384569 - Places dropdown search does not function if weather is open on secondary monitor
Summary: Places dropdown search does not function if weather is open on secondary monitor
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-weather
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: WaylandRelated
TreeView+ depends on / blocked
 
Reported: 2016-10-13 14:47 UTC by Ankur Sinha (FranciscoD)
Modified: 2017-12-12 11:00 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-12 11:00:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 772795 None None None 2016-10-13 14:53 UTC
Red Hat Bugzilla 1384572 None None None Never

Internal Trackers: 1384572

Description Ankur Sinha (FranciscoD) 2016-10-13 14:47:39 UTC
Description of problem:
If weather is open on a secondary monitor, one cannot search for places since the drop down suggestions do not show. This works perfectly on the primary monitor

Version-Release number of selected component (if applicable):
gtk3-3.22.1-2.fc25.x86_64
gnome-shell-3.22.1-1.fc25.x86_64
mutter-3.22.1-2.fc25.x86_64
gnome-weather-3.20.2-1.fc25.noarch


How reproducible:
Always

Steps to Reproduce:
1. Open weather on a secondary monitor
2. Try searching for places
3.

Actual results:
Unusable on secondary monitor

Expected results:
Should work on secondary monitor

Additional info:
Already known upstream:
https://bugzilla.gnome.org/show_bug.cgi?id=772795

Comment 1 Adam Williamson 2016-10-13 21:28:33 UTC
per the upstream bug, this affects Wayland (and Mir) but not X11 - adding to tracker.

Comment 2 Fedora End Of Life 2017-11-16 18:58:07 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 11:00:13 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.